API Reference
Check if a risk assessment exists
GET
/v2/risk_assessment https://api.cable.tech Authentication
- Bearer token in the Authorization header
risk_assessment:read
Query parameters
-
assessment_idstring requiredThe unique identifier of the risk assessment
Responses
200 Risk assessment exists
-
assessment_idstringThe unique identifier of the risk assessment
-
first_seenstringThis represents the earliest timestamp associated with the risk assessment
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the risk assessment
Format
date-time -
organization_idstringThe organization ID for which the risk assessment was found
Errors
- 401 Unauthorized request
- 404 Risk assessment does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-